## rust-deadpool-runtime 0.1.4

=== debian/changelog ===
rust-deadpool-runtime (0.1.4-1) unstable; urgency=medium

  * Package deadpool-runtime 0.1.4 from crates.io using debcargo 2.7.1

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 27 Oct 2024 09:39:52 +0100
