=== debian/control ===
Source: rust-deadpool-runtime
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deadpool-runtime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deadpool-runtime
X-Cargo-Crate: deadpool-runtime
Rules-Requires-Root: no

Package: librust-deadpool-runtime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev,
 librust-async-std-1+unstable-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+time-dev
Provides:
 librust-deadpool-runtime+async-std-1-dev (= ${binary:Version}),
 librust-deadpool-runtime+default-dev (= ${binary:Version}),
 librust-deadpool-runtime+tokio-1-dev (= ${binary:Version}),
 librust-deadpool-runtime-0-dev (= ${binary:Version}),
 librust-deadpool-runtime-0+async-std-1-dev (= ${binary:Version}),
 librust-deadpool-runtime-0+default-dev (= ${binary:Version}),
 librust-deadpool-runtime-0+tokio-1-dev (= ${binary:Version}),
 librust-deadpool-runtime-0.1-dev (= ${binary:Version}),
 librust-deadpool-runtime-0.1+async-std-1-dev (= ${binary:Version}),
 librust-deadpool-runtime-0.1+default-dev (= ${binary:Version}),
 librust-deadpool-runtime-0.1+tokio-1-dev (= ${binary:Version}),
 librust-deadpool-runtime-0.1.4-dev (= ${binary:Version}),
 librust-deadpool-runtime-0.1.4+async-std-1-dev (= ${binary:Version}),
 librust-deadpool-runtime-0.1.4+default-dev (= ${binary:Version}),
 librust-deadpool-runtime-0.1.4+tokio-1-dev (= ${binary:Version})
Description: Dead simple async pool utitities for sync managers - Rust source code
 Source code for Debianized Rust crate "deadpool-runtime"
