=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deadpool-runtime 0.1.4 --all-targets --all-features
Features: test-name=rust-deadpool-runtime:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deadpool-runtime 0.1.4 --all-targets --no-default-features --features async-std_1
Features: test-name=librust-deadpool-runtime-dev:async-std_1
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deadpool-runtime 0.1.4 --all-targets
Features: test-name=librust-deadpool-runtime-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deadpool-runtime 0.1.4 --all-targets --no-default-features --features tokio_1
Features: test-name=librust-deadpool-runtime-dev:tokio_1
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deadpool-runtime 0.1.4 --all-targets --no-default-features
Features: test-name=librust-deadpool-runtime-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable
